<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.1">
  <information>
    <model>Zoom Faible 12x15W</model>
    <vendor>Daisy</vendor>
    <author>MMK</author>	
    <mode>7ch White auf Frost</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
	<rgb>
      <red dmxchannel="1" />
      <green dmxchannel="2" />
      <blue dmxchannel="3" />
     
    </rgb>
<frost dmxchannel="4" />		
<zoom dmxchannel="5" >
  <range mindmx="255" maxdmx="0" minval="8" maxval="58" />
</zoom>
<strobe dmxchannel="6">
  <step type="open" mindmx="0" maxdmx="5" />
  
  <range type="linear" mindmx="21" maxdmx="60" minval="0.7" maxval="25" />
  <range type="random" mindmx="101" maxdmx="140" minval="0.7" maxval="18" />
  
</strobe>
  </functions>
</device>
